hc-permalink 0.1.2 → 0.1.3

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 0f588d7fa08bdb20531c41dd20aab7761979ff7449d41e76911c40e729fb2c3c
4
- data.tar.gz: c1c0d3e40c7ef051ecdb0d3fec529b8b8b5869142a0c169eab6c5cc2186ff74b
3
+ metadata.gz: 82498941f024cfe94b04a1cc19f9030bd253bb17a832a017a9b6d009978929bd
4
+ data.tar.gz: '089f157f43f8a918bcf6c2fb237923f77d0eeb9b656f49f94b58b50ec204b408'
5
5
  SHA512:
6
- metadata.gz: a87d33c6023e21372c83fa6daa5c2f4a29b58e55c26ab0dee7a768d59e028b36bc1edfa5db682f43fb211fbaf631766e2b89e1ca3c147358b1310625c7996977
7
- data.tar.gz: 11841a194c6418e4e79f2a06cc01f61c85d6552daa1207dd689b41ed5f396404664f9f2718f5f950924a5abb4302d6488ee0277993483ed69589155e02474ece
6
+ metadata.gz: e2db00bb7f06860a27a87af54ed6a45f0f9c02c176f37d50b4c5477971fdbfbc0fd7cc8a63f8655d2b90bcdeb237e72dc1c412940fb3a139a1301408d66c4a91
7
+ data.tar.gz: d260fdccf80dd2f1af3be79407402ec819d1be50d5149beca1b712512097caa7d4faea03c4b813e604337aec1374e585ff4b4eda0d64909d411577a4b47b1560
@@ -25,4 +25,6 @@ Gem::Specification.new do |spec|
25
25
  spec.add_development_dependency "rake", "~> 10.0"
26
26
  spec.add_development_dependency "russian"
27
27
  spec.add_development_dependency "activesupport"
28
+ spec.add_runtime_dependency "russian"
29
+ spec.add_runtime_dependency "activesupport"
28
30
  end
@@ -1,5 +1,5 @@
1
1
  module Hc
2
2
  module Permalink
3
- VERSION = "0.1.2"
3
+ VERSION = "0.1.3"
4
4
  end
5
5
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: hc-permalink
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.1.2
4
+ version: 0.1.3
5
5
  platform: ruby
6
6
  authors:
7
7
  - Jack Hayter
8
8
  autorequire:
9
9
  bindir: exe
10
10
  cert_chain: []
11
- date: 2019-10-02 00:00:00.000000000 Z
11
+ date: 2019-11-21 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: bundler
@@ -66,6 +66,34 @@ dependencies:
66
66
  - - ">="
67
67
  - !ruby/object:Gem::Version
68
68
  version: '0'
69
+ - !ruby/object:Gem::Dependency
70
+ name: russian
71
+ requirement: !ruby/object:Gem::Requirement
72
+ requirements:
73
+ - - ">="
74
+ - !ruby/object:Gem::Version
75
+ version: '0'
76
+ type: :runtime
77
+ prerelease: false
78
+ version_requirements: !ruby/object:Gem::Requirement
79
+ requirements:
80
+ - - ">="
81
+ - !ruby/object:Gem::Version
82
+ version: '0'
83
+ - !ruby/object:Gem::Dependency
84
+ name: activesupport
85
+ requirement: !ruby/object:Gem::Requirement
86
+ requirements:
87
+ - - ">="
88
+ - !ruby/object:Gem::Version
89
+ version: '0'
90
+ type: :runtime
91
+ prerelease: false
92
+ version_requirements: !ruby/object:Gem::Requirement
93
+ requirements:
94
+ - - ">="
95
+ - !ruby/object:Gem::Version
96
+ version: '0'
69
97
  description: Transliterates characters into Latin character set and allows for generation
70
98
  of uniuqe variants with an incrementing ID
71
99
  email: